<ion-header>
 
  <ion-toolbar>
    <ion-title>Home</ion-title>
  </ion-toolbar>
</ion-header>
 
<ion-content padding>
 
  <ion-grid>
    <ion-row>
      <ion-col text-center>
         <ion-icon name="ios-contact"  id="person"></ion-icon> <br>
      <h4>  Welcome back,<br> {{currentUser.firstName}} !</h4>
    </ion-col>
    </ion-row>
  </ion-grid>  

  <ion-row>
      <ion-col col-12>
        <ion-card padding>
           <a routerLink="/my-account" routerDirection="root"><ion-icon ios="ios-person" md="md-person" id="person2"></ion-icon> </a> 
          <h2>My Account</h2>
        </ion-card>
      </ion-col>
    </ion-row>

  <ion-row>
    <ion-col col-12>
      <ion-card padding>
 <a routerLink="/map" routerDirection="root">  <ion-icon name="map" id="map" ></ion-icon>  </a>
        <h2>Map</h2>  
      </ion-card>
    </ion-col>
  </ion-row>

  
  <ion-row *ngIf="currentUser.isAdmin">
    <ion-col col-12>
      <ion-card padding>
 <a routerLink="/event" routerDirection="root">    <ion-icon name="alert" id="alert" ></ion-icon> </a>
        <h2>Events</h2>  
      </ion-card>
    </ion-col>
  </ion-row> 
</ion-content>

<ion-footer>
  <ion-row>
    <ion-col text-center>
  <ion-button (click)="logout()" color="dark">
    Log out
  </ion-button>
</ion-col>
</ion-row>
</ion-footer>
 